.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a76831e4-b517-bac9-0c47-95a44ad801d6 {
overflow: visible !important;
}
.lfr-layout-structure-item-27ee0cd8-d859-df3e-253f-4421e8e7c267 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ceca772f-d8d2-9eab-52e9-bc9c7a82c7cb {
overflow: visible !important;
}
.lfr-layout-structure-item-ad4695c9-5ee0-c18a-8a8d-3ba1caf023f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
